## anymarkup 0.8.1

=== requirements.txt ===
anymarkup-core>=0.8.0
click>=7.0
configobj
json5
PyYAML
toml
xmltodict

=== debian/changelog ===
anymarkup (0.8.1-2) unstable; urgency=medium

  * Update Standards-Version to 4.6.0 in debian/control

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 25 Nov 2021 16:32:39 +0100

anymarkup (0.8.1-1) unstable; urgency=low

  * Initial release (Closes: #994458)

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 16 Sep 2021 14:12:49 +0200

=== debian/control ===
Source: anymarkup
Section: python
Priority: optional
Maintainer: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-anymarkup-core,
               python3-click,
               python3-configobj,
               python3-json5,
               python3-pytest,
               python3-setuptools,
               python3-toml,
               python3-xmltodict,
               python3-yaml
Standards-Version: 4.6.0
Homepage: https://github.com/bkabrda/anymarkup
Vcs-Browser: https://salsa.debian.org/debian/anymarkup
Vcs-Git: https://salsa.debian.org/debian/anymarkup.git

Package: python3-anymarkup
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Parse or serialize any markup format in Python
 Parse or serialize any markup. Currently supports INI, JSON,
 JSON5, TOML, XML and YAML.

=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=anymarkup

%:
	dh $@ --with python3 --buildsystem=pybuild

=== debian/watch ===
# try also https://pypi.debian.net/anymarkup/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/anymarkup/anymarkup-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
